/*************************************/
/************* General ***************/
/*************************************/

#BarrePerso { width:150px;text-align:left; }
#BarrePerso, #BarrePerso * { margin:0px;padding:0px; }

#BarrePerso .Haut { background:url(/tee-shirt/img/v2/navg_header_bg.png) no-repeat left top; }
#BarrePerso .Haut H1 {
	padding:10px 8px 10px 8px;
	color:#0584c9; /* rose 0584c9 */
	font-size:1.1em;
	font-weight:bold;
	line-height:1em;
}
#BarrePerso .Haut #separ { width:150px;height:2px;background-color:#0584c9; }
#BarrePerso #Contenu { background:url(/tee-shirt/img/v2/navg_center_bg.png);padding:8px 8px 0 8px; }
#BarrePerso .Bas { background:url(/tee-shirt/img/v2/navg_footer_bg.png) no-repeat left -11px;height:10px; }

.Etape { margin:0 0 10px 0; }
.TitreEtape { font-size:1.2em;font-weight:bold;color:#1771a4;margin:10px 0 10px 0; }
#AtcOptions, #CpOptions {  }

#CpOptions {
	max-width:600px;
	border:1px solid #ccc;
	padding:25px;
}

#AjouterAuPanier #CpOptions {
	border:0;
}

/* FIN ********************************/
/*************************************/

#Contenu .Titre { font-weight:bold;color:#000; }
#Contenu .Separ { background-color:#B6B6B6;margin-bottom:5px;height:1px; }



#BarrePerso h2, #BarrePerso .lienListe {
  font-size:0.9em;
	margin:0 8px 0 8px;
}

#BarrePerso h2 {
  font-weight:bold;
	color:#000000;
	padding:8px 0 0 0;
}

#BarrePerso .lienListe {
	color:#0584c9;
	padding:1px 0 1px 0;
}

#BarrePerso .lienListe a {
	color:#9B8A95; /* gris mauve moyen 9B8A95, gris mauve fonce 6C5B66 */
}


/*************************************/
/* CHOIX DE l'ARTICLE                */
/*************************************/
#ChoixATC .Option {height: 36px;}
@media (max-width:768px) {
	#ChoixATC .Option {height: auto;
	margin-bottom:5px;}
}
#ChoixATC .Etiquette { width:60px;clear:none;float:left;font-weight:bold; }

#ChoixATC SELECT { font-size:1em;color:#55444F;max-width:300px; height:30px;}
#ChoixATC OPTGROUP { color:#1771a4;padding-top:5px;font-style:normal; }
#ChoixATC OPTION { color:#55444F;padding:1px 5px 0 5px; }

#ChoixATC #ItemPriceHtml {font-weight:bold;color: #000;font-size:1.1em;}
/* FIN ********************************/
/*************************************/

/*************************************/
/* CREATION DE LA PERSONNALISATION   */
/*************************************/
#CreerPerso #Apercu { width:270px;_background-color:#3FF;float:left; }
#CreerPerso #Apercu P {font-size: 1.2em;color:#6C5B66;}
#CreerPerso #Apercu P .LienModeles { color:#0584c9;font-weight:bold; }

#OngletsFace { margin:10px 0 0 10px;display:block; }
#OngletsFace #ongfacef, #OngletsFace #ongfaceb { float:left;padding:5px 10px 2px 10px;font-weight:bold;margin:0 2px 0 2px; }
#OngletsFace .ongface2 {  }
#OngletsFace .ongface2on { background-color:#E1E1E1; }
#ImageVisuel { width:250px;height:250px;padding:10px;background-color:#E1E1E1; }

#CreerPerso #Param {
	width:180px;
	background-color: #e1e1e1; /* rose tres pale F4ECF1 */
	float:right;
	margin-left:10px;
	font-size: 1.2em;
	color: #000000; /* gris mauve fonce 6C5B66 */
	padding: 20px;
}
#Param .ListeParam { margin-bottom:10px; }
#Param .ListeParam .UnParam { padding-top:1px; }
#Param .ListeParam .UnParamHid { padding-top:1px;display:none; }
#Param .ListeParam .UnParam A, #Param .ListeParam .UnParamHid A { font-weight:bold;color:#0584c9;text-decoration:none; }
/*#Param .ListeParam .UnParam A:Hover { text-decoration:underline; }*/

#Param #DetailParam {  }
#Param #DetailParam .UnParam { margin-bottom:10px; }
#Param #DetailParam .UnParam .UnParamTitre { font-weight:bold;color:#FFF;font-size:1.0em;padding:2px;background-color:#1771a4; }

#ChoixATC #prix{
	height: auto;
}

#CreerPerso{
	margin-top: 17px;
}
/* FIN ********************************/
/*************************************/

/********************************************/
/******* Menu central (image) large ********/ /* gris B6B6B6, rose 0584c9 */
/******************************************/
/*#menuCorpsImageLarge { width: 780px; margin-bottom: 10px; margin-left: 10px; margin-right: 10px; }*/
/*#menuCorpsImage .ClearBoth { clear:both; }
#menuCorpsImage #Separ { height:2px;background-color:#0584c9; }

#menuCorpsImage .Titre { width:470px;height:46px;background-color:#FFF;margin:0px;padding:0px; }
#menuCorpsImage .Titre #Gauche { width:15px;background-image:url(/tee-shirt/img/v2/menucorps_bg_image.png);background-repeat:no-repeat; }
#menuCorpsImage .Titre #Droite { width:15px;background-image:url(/tee-shirt/img/v2/menucorps_bg_image.png);background-repeat:no-repeat;background-position:-985px 0px; }
#menuCorpsImage .Titre #Centre { vertical-align:middle;background-image:url(/tee-shirt/img/v2/menucorps_bg_image.png);background-repeat:no-repeat;background-position:-15px 0px; }
#menuCorpsImage .Titre H1 {
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-size:1.7em;
	color:#0584c9;
	font-variant:small-caps;
	line-height:1em;
}

#menuCorpsImage .DescriptionRayon { margin:10px 5px 5px 5px;width:440px;color:#000; }
#menuCorpsImage .DescriptionRayon>P { margin:5px 0 0 0;font-size:1em; }
#menuCorpsImage .DescriptionRayon>IMG { float:left;margin:0 10px 10px 0; }

#menuCorpsImage .DescriptionTheme { margin:10px 5px 5px 5px;width:440px;color:#000; }
#menuCorpsImage .DescriptionTheme>IMG { float:left;margin:0 10px 10px 0; }
#menuCorpsImage .DescriptionTheme>H2 { font-weight:bold;font-size:1.2em; }
#menuCorpsImage .DescriptionTheme>P { margin:5px 0 0 0;font-size:0.9em; }

#menuCorpsImage .ListePage { margin:10px 5px 0 5px;padding:5px;background-color:#F2F1F5;width:440px;color:#6C5B66; }
#menuCorpsImage .ListePage #tl { margin-bottom:10px;font-size:1.1em;font-weight:bold; }
#menuCorpsImage .LienPage, #menuCorpsImage .LienPage A { font-size:0.9em; }
#menuCorpsImage .LienPage { float:left;width:140px;padding-right:5px;color:#0584c9; }
#menuCorpsImage .LienPage A { color:#6C5B66; }
#menuCorpsImage .LienPage A .Gras { font-weight:bold; }

#menuCorpsImage .LienBack { margin:5px 5px 0 5px;font-size:1em;font-weight:bold; }
#menuCorpsImage .LienBack, #menuCorpsImage .LienBack A { color:#0584c9; }

#menuCorpsImage .menuCIC { width:470px;margin:0px;padding:0px;background-repeat:no-repeat; }
#menuCorpsImage .menuCIC #Gauche { width:5px;background-image:url(/tee-shirt/img/v2/menucorps_bg_image.png);background-position:0px -15px; }
#menuCorpsImage .menuCIC #Centre { background-color:#FFF; }
#menuCorpsImage .menuCIC #Droite { width:5px;background-image:url(/tee-shirt/img/v2/menucorps_bg_image.png);background-position:-995px -15px; }

#menuCorpsImage #Bas { height:15px;background-repeat:no-repeat; }
#menuCorpsImage #Bas #Gauche { height:inherit;width:15px;background-image:url(/tee-shirt/img/v2/menucorps_bg_image.png);background-position:0px -385px;float:left; }
#menuCorpsImage #Bas #Centre { height:inherit;width:440px;background-image:url(/tee-shirt/img/v2/menucorps_bg_image.png);background-position:-15px -385px;float:left; }
#menuCorpsImage #Bas #Droite { height:inherit;width:15px;background-image:url(/tee-shirt/img/v2/menucorps_bg_image.png);background-position:-985px -385px;float:left; }*/
/* FIN ********************************/
/*************************************/